              Realms Of The Haunting - Part 4

                 Solution by William McCole

@~Continued from Issue 53

CHAPTER XVI:  The Gate

Continue along a tunnel but, before you leave it, try and shoot as
many of the monsters outside without getting hurt.  If things get
too hot, it's CapsLock time and run in a straight line till you
get into the maze.  Consult the Graveyard Maze map and do your
best to get to the middle without being slaughtered.  You know the
tactics - hide and hit, hit and run, or just plain run.

When you get to the centre, stand on the mantel stone and use the
mask.  Turn right around and be prepared for one of those flying
dragons.  Consult your map and figure out where you are and how to
get to the Shaol mantel stone.  Along the way, you will meet many
of those exploding monsters which, since they drop healing
potions, are well-worth killing, specially from a distance.  A
bunch of them came at me on the path, so I retreated into the
shimmering gate, which they could not enter:  I waited till they
turned their back on me, nipped out and shot them.  I collected a
nice lot of potions like that.  At any rate, continue to the
stone, which will not work.  Go on, till you come to a gap.  Shoot
the creature on the other side then leap, and go and enter another
shimmering gate:  inside, the sword and the shrive.  Now you've
got them, you can go back to the mantel stone and this time it
will work.

When you get to the other side, go through the gate and talk to
the guardian.  Because there is only one green crystal, you are on
your own when you enter the gate.  You turn up on top of a shelf.
You have to get down from there, braving a Speedy Gonzalez monster
(there are plenty of others).  A fully charged dagger seems to
kill them off, but run backwards from them while you are shooting,
and don't let them touch you.  Listen for them and be prepared.
At any rate, go around the perimeter of this chamber.  You will
find four sets of double openings and some brains on the ground.
You will also come to a machine.  It seems you have to feed it 16
brains before you can escape from here.  Look behind the machine
to get another brain.  And now it's a question of going into each
opening and searching for the brains.  I tried to map the place
and I gave up; maybe you are more patient or have the time.  Just
be thorough.  In the circular chambers where there is a heart,
you'll find more brains down below.  When I collected 15 brains, I
simply could not find the 16th.  Then I noticed that, when you
clicked on the hearts so that they descended, a new brain appeared
below.

This, however, could have been a bug.  As a matter of fact, my
game kept crashing in this particular section - in a one-hour
session, it crashed 11 times!

When you've fed the machine all 16 brains, the round platform will
come down and then you can leave through the archway.  Watch.
You'll be in another scenario talking to another you on the
throne.  Turn around and click on the red pillar and talk to the
guy.  Watch.



The good news is that all you have to do here is destroy 16
mirrors.  The bad news is that, out of each, comes a pretty
unbeatable monster.  Soon, I was surrounded by them and I could
not destroy them even through I tried every weapon on them.  So,
here is the answer:  before you move from the red pillar, equip a
reliable weapon (i.e., that will shoot quickly without you having
to wait for it to recharge, such as the shotgun), move up the
stairs to your left or right (without falling in), take the second
corridor and start shooting mirrors, without pausing.  The bad
guys seem to disappear.  There are 12 mirrors in the inner
corridor and, from the throne, you can advance to enter into the
chamber opposite and shoot another four.  The one in the centre
has another mirror at the back.  Again, move quickly so that the
baddies don't get at you.  At the end, go back to the throne,
which will come down, letting you through.  Watch.


CHAPTER XVII:  Father of Lies

Go back under the arch.  A lot of puzzles to solve here.  Step up
to the circle on the wall, click on it, and a wall will slide
behind you, to your left.  Throughout this section, save before
you attempt a puzzle; try various things till you get it right,
then reload and do it correctly.  It will help to press End so
that you see where you are going.  Don't use F9 and F10 to save
and reload half way through a puzzle, or the whole thing will
reset and leave you high and dry.

You might prefer not to look at the solutions, so shut your
eyes...

Checkerboard:  Stand on the third square from the left (brown),
and assuming that North is in front of you, go N 3 times, W 2
times, N 2 times and E 3 times.  Enter and press the hand.  Turn
around and go to the edge.  With N behind you now, advance S x 2,
E x 2, S x 3, W x 1, N x 1, W x 1, S x 1, W x 2, S x 1.  OK, go to
the next niche on your left.

The stepping stones:  You have to get across the room by walking
over the stepping stones, which can be moved with the controls on
the wall to the right.  First try using them to see how the blocks
move.  Then, facing, as it were, North, imagine that you have 7
spaces going down, which we will call them, N to S, 1 to 7; and
then 4 spaces going across, which we will call, W to E, A to D.
You need to place blocks in the following spaces:  7A, 6B, 5C, 4B,
3C, 2C, 1B.  Then, pressing End to see what you are doing, walk
transversally on the blocks and get into the corridor.  Press the
hand in the circle and return the way you came.

Shooting mirrors:  You'll find yourself in a room in which, if you
step on the red spots, you get a fireball where it hurts.  What
you have to do here is to smash four mirrors without getting
fried.  You can jump over the red spots ahead or diagonally, or
you can walk around them diagonally, though this is more
difficult.  If you imagine that the room ahead of you is divided
in squares, 7 x 5, and that ahead of you is North, draw yourself a
little graph whereby from N to S the 7 squares are 1 to 7, and
from West to East, A, B, C, D and E.  From outside, jump
diagonally to square 7B, then to 6C and then ahead to 4C.  If you
turn to your left you'll see a mirror coming backwards and
forwards.  Wait till it moves forwards and shoot it.  Next, jump
to 3D, 2E and 1D and shoot the mirror; now to 2E, 4E, 6E and 7D;
shoot the mirror.  Finally, 6C, 4C, 2C and shoot the mirror.  It
is Ok now to walk about on all squares, so go to 1A and go through
to the corridor.  Jump on the pedestal.  Walk to 7E to find the
exit.  Still keeping left, go on to the next circle/puzzle.

Big guns:  What you have to do here is to clear a path for the
lower and upper guns so that they can shoot out more mirrors.  Go
behind the panel with the levers and the button and face the
blocks.  Supposing the levers were numbered 1 to 7, from left to
right, pull 2, 3, 7 and 5; then press the button and the gun will
shoot the mirror.  Press the button again.  Now you've got to
clear a path for the upper gun.  Pull 2, 6, 5.  Press the button
twice.  Next puzzle.


The gems:  This is easy-peasy.  Advance to the contraption and
click about 30 times on its right side to turn it.  Fire (press
on the centre) to reveal some gems.  Now click on the left side to
turn it to the first gem and shoot it.  Shoot all the gems and you
can leave.

The maze:  You'll find a crystal maze which you must enter.  Look
at all the circles with the hands.  Press on the top right hand
side one and on the bottom left hand side one.  Now walk into the
maze and press the other circle with the hand you'll see on a
pedestal.

The floating balls:  You have to break a mirror by bouncing a shot
from ball to ball.  You will see some dials in front of you.
Taking the red point at the top as 1 and going around clockwise,
set the dials as follows:  first row, 1, 1, 5, 1; second row, 3,
6, 1, 8; third row, 1, 8, 8, 7.  This should do the trick.  Time
to move on.


The kaleidoscope:  Apply your right shoulder to the wall and
follow it.  If you come across a mirror, keep your right shoulder
on it and continue.  Eventually you'll come to a circle with a
hand.  Press it, apply your left shoulder to the wall and go out
the way you came in.

As you come out to the circle on the wall, this is the last
puzzle; move on to the next niche, from where you started the
first puzzle.  Face the circle, click on it until it goes dark.
Turn around and face the entrance.  This I will call 1.  Turn left
and go on to the next circle - 2.  Now, counting circles and going
left, click on circle 4 and, finally, on circle 8.  However,
before you click on that one, have a look at the corridor leading
to the kaleidoscope puzzle: you are going to have to retreat here
in a hurry.  So, click at the circle and you'll hear an irritating
laugh.  Look at the arch in the centre, just long enough to see
what's coming and retreat into the corridor in such a way that a
narrow slit allows you to shoot a the guy whereas he can't get at
you.  When you've killed him, click on his body to get a
parchment.  You can now go through the arch.

You've had it very easy so far, and it's about time the game got a
little tougher.  Before you go through the arch, equip your most
effective weapon.  I would advise you to save and have a trial
run, just so that you know what is there.  When you are through
the arch, don't hang about.  Pick up the potion behind you, run
over the bridge and enter the castle - there are a couple of
potions along the left wall.  I think you are going to need them.
Run towards the centre and find the green stone.  As you move to
the right to get to the path leading to it, you'll see Rebecca.
Be nice.  Watch.

Get immediately behind the tallest stone for some shelter -
although you are mainly fighting the guy with the sword, watch
your back.  Basically, if you position yourself correctly behind
the stone, his balls of fire will not affect you, whereas you can
fire Aelf's dagger at him and wait for it to recharge in comfort.
Once you've killed him, retrieve the shrive and the sword and then
go and visit the Keep near by, where you'll find a familiar scene

and also a healing potion.  Go back to the green stone and click
on it.

CHAPTER XVIII:  Threads

Don't panic!  Don't panic!  SAVE THE GAME!!

Pick up the potions, on the floor and on the shelf of the window,
and enter the cave.  Hug the right wall.  There is no way you are
going to escape the hordes of monsters who are going to assail
you, so pick convenient spots to kill them with a minimum of
damage to yourself.  I lost count of the number I had to kill and
of the healing potions I needed.

When you come out of the cave, still hugging the right wall, cross
the river and follow the wooden path (don't fall off) and then
cross the bridge.  Here, behind the stone wall, is another good
spot to do some more killing.  Then, go around with wall and to
your right.  Follow the path along the rock wall (retreat and kill
the monsters, if you need to; but don't get caught in the open),
and then cross the wooden bridge.  There is trouble ahead.  Enter
the other cave and fight your way (or run) to the mantel stone.
Save before you go through.

CHAPTER XIX:  The Gathering

This is just a video clip, in which you have a choice.  Say that
time is on your side, and do not kill Florentine.  Watch what
happens.

CHAPTER XX:  The Devil Take the Hindmost...

Save immediately.  You are in the courtyard of the house,
surrounded by nasties and you must make it as quickly as possible
to the hall and out of the front door.  Have a trial run to remind
yourself of the way - go through the double door in front of you
and keep mostly left.  I shouldn't hang around to fight with the
James Bond look-alikes, there are too many of them.


Save before you burst into the hall:  there, the granddaddy of all
monsters will materialize.  Find yourself a good defending point.
The best spot is the column to the left of the door - wedge
yourself in the corner so that the monster can't get at you
whereas you can certainly shoot all your weapons at him, one after
the other.  At any rate, when you've destroyed the monster (a very
tough cookie) you can go through the door.  Watch.

End of story.










                              - o -
